/* Font-Face */
@font-face{
font-family:'GillBold';
src:url('../../assets/fonts/gillsansmtbold.eot');
src:url('../../assets/fonts/gillsansmtbold.eot') format('embedded-opentype'),
url('../../assets/fonts/gillsansmtbold.woff') format('woff'),
url('../../assets/fonts/gillsansmtbold.ttf') format('truetype'),
url('../../assets/fonts/gillsansmtbold.svg#GillSansMTBold') format('svg');
}
@font-face{
font-family:'GillSans';
src:url('../../assets/fonts/gillsansmtlight.eot');
src:url('../../assets/fonts/gillsansmtlight.eot') format('embedded-opentype'),
url('../../assets/fonts/gillsansmtlight.woff') format('woff'),
url('../../assets/fonts/gillsansmtlight.ttf') format('truetype'),
url('../../assets/fonts/gillsansmtlight.svg#GillSansMTLightRegular') format('svg');
}
@font-face{
font-family:'GillLightItalic';
src:url('../../assets/fonts/gillsansmtlightitalic.eot');
src:url('../../assets/fonts/gillsansmtlightitalic.eot') format('embedded-opentype'),
url('../../assets/fonts/gillsansmtlightitalic.woff') format('woff'),
url('../../assets/fonts/gillsansmtlightitalic.ttf') format('truetype'),
url('../../assets/fonts/gillsansmtlightitalic.svg#GillSansMTLightItalic') format('svg');
}
@font-face{
font-family:'Gurmukhi';
src:url('../../assets/fonts/gurmukhimn-webfont.eot');
src:url('../../assets/fonts/gurmukhimn-webfont.eot?#iefix') format('embedded-opentype'),
url('../../assets/fonts/gurmukhimn-webfont.woff') format('woff'),
url('../../assets/fonts/gurmukhimn-webfont.ttf') format('truetype'),
url('../../assets/fonts/gurmukhimn-webfont.svg#gurmukhi_mnregular') format('svg');
font-weight:normal;
font-style:normal;
}
/* Font-Face Fim */
/* Reset */
body{font-size:62.5%;font-family:"GillLightItalic";color:white;margin:0;padding:0;width:100%;height:100%}
*{margin:0;padding:0;outline:0;list-style:none}
*, *:before, *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

a, a:hover{text-decoration:none}
p{font-size:16px;font-family:"GillSans"}
/* Reset Fim */
/* Loader */
#loader{width:100%;height:100%;position:fixed;top:0%;left:0%;z-index:100;background:#fff;font-size:10px}
#loader div{background:url('../../img/loading-blue.gif');width:50px;height:50px;display:block;position:absolute;top:50%;left:50%;margin-top:-25px;margin-left:-75px;color:#000;font-family:"GillSans";font-size:13px;text-indent:60px;line-height:50px}
/* Global */
#conteudo{z-index:20;position:relative;top:0;margin-top:-496px;height:4896px}
.container{max-width:1000px;height:100%;margin:0 auto;position:relative}
.conteudo{width:100%;height:3696px;position:relative;margin-top:15%;z-index:11}
.right{float:right}
.left{float:left}
.clearfix{clear:both}
.nicescroll-rails{z-index:1000 !important}
.nicescroll-rails + .nicescroll-rails{display:none !important}
h3{margin-bottom:15px;font-family:"GillSans";font-size:28px}
h4{margin-bottom:10px;font-family:"GillSans";font-size:20px}
/* Global Fim */
/* Header */
header{width:100%;height:8000px;position:fixed;z-index:17;top:0}
header .container{max-width:495px;margin-top:8%}
header .logo{background:url("../../img/sprite.png") no-repeat 0 0;width:267px;height:73px;display:block;font-size:0;text-indent:-9999px;color:rgba(0,0,0,0);margin:0 auto}
/* Menu de Navegação */
header nav{font-family:"GillSans";margin-top:10px;position:relative}
header nav:after{content:"";height:1px;background:#253775;width:100%;display:block}
header nav ul{padding:15px 0}
header nav li{display:inline}
header nav .active a{position:relative}
header nav .active a:after{content:"";border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid #000;position:absolute;bottom:-15px;left:50%;margin-left:-5px}
header nav li + li{margin-left:30px}
header nav li a{font-size:15px}
/* Redes Sociais */
header .social{position:absolute;top:-70px;right:-210px;width:196px;margin:0 auto;height:45px}
header .social > a{float:left;height:32px;width:32px;position:relative;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin-right:5px;transition:all 0.5s}
header .social > a:hover{background:#253775}
header .social > a:before{content:"\f09a";font-family:"FontAwesome";color:#253775;position:absolute;left:10px;top:4px;font-size:23px;transition:all 0.5s}
header .social > a:hover:before{color:#fff}
header .social > ul{top:50px;right:10px;float:left}
header .social > ul > li{font-family:"GillSans";font-size:15px;line-height:16px}
header .social > ul > li + li{font-size:16px}
header .social > ul > li strong{font-family:"GillBold"}
/* Links */
header a{}
header a, header p, header .social > ul > li{color:#253775}
/* Slogan */
header p{display:block;text-align:center;font-family:'Gurmukhi';font-size:25px;line-height:45px}
header p:after{content:"";height:1px;background:#253775;width:72px;display:block;margin:0 auto}
/* Header Fim */
/* Header Floating */
@-webkit-keyframes
headerFadeIn{0%{top:-60px;opacity:0;-webkit-animation-timing-function:ease-out}100%{top:0;opacity:1;-webkit-animation-timing-function:ease-in}}@-moz-keyframes
headerFadeIn{0%{top:-60px;opacity:0;-moz-animation-timing-function:ease-out}100%{top:0;opacity:1;-moz-animation-timing-function:ease-in}}@-o-keyframes
headerFadeIn{0%{top:-60px;opacity:0;-o-animation-timing-function:ease-out}100%{top:0;opacity:1;-o-animation-timing-function:ease-in}}@keyframes
headerFadeIn{0%{top:-60px;opacity:0;animation-timing-function:ease-out}100%{top:0;opacity:1;animation-timing-function:ease-in}}
.floating{z-index:21;-webkit-animation-duration:0.4s;-moz-animation-duration:0.4s;-o-animation-duration:0.4s;animation-duration:0.4s;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-name:headerFadeIn;-moz-animation-name:headerFadeIn;-o-animation-name:headerFadeIn;animation-name:headerFadeIn}
/*-webkit-transition:top 300ms linear;-moz-transition:top 300ms linear;-o-transition:top 300ms linear;transition:top 300ms linear;*/
.floating{width:100%;height:100px;position:fixed;top:0;background:#222;display:block !important;-moz-box-shadow:0 0 60px rgba(0,0,0,0.4);-webkit-box-shadow:0 0 60px rgba(0,0,0,0.4);box-shadow:0 0 60px rgba(0,0,0,0.4)}
.floating .container{max-width:1000px;margin-top:0;padding:30px 5px}
.floating .logo{background:url("../../img/sprite.png") no-repeat -1px -78px;width:150px;height:41px;margin-left:35px;display:inline-block;float:left;font-size:0;text-indent:-9999px;color:rgba(0,0,0,0);margin:0 auto;visibility: visible !important;-webkit-animation-duration:0.0s !important;-moz-animation-duration:0.0s !important;-o-animation-duration:0.0s !important;animation-duration:0.0s !important}
.floating > div > div{float:right}
/* Menu de Navegação */
.floating nav{font-family:"GillSans";margin-top:10px;float:left;visibility: visible !important}
.floating nav:after{content:"";height:1px;background:rgba(255,255,255,0.5);width:100%;display:block;margin-top:15px}
.floating nav ul{padding:0}
.floating nav li{display:inline}
.floating nav li + li{margin-left:30px}
.floating nav li a{font-size:15px}
.floating nav .active a:after{content:"";border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid rgba(255,255,255,0.5);position:absolute;bottom:-15px;left:50%;margin-left:-5px}
/* Redes Sociais */
.floating .social{float:left;position:static;top:auto;right:auto;width:auto;margin:0 auto;height:auto;display:block;visibility:visible !important}
.floating .social > a{float:left;height:32px;width:32px;position:relative;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:5px 45px 0 45px}
.floating .social > a:hover{background:none}
.floating .social > a:before{content:"\f09a";font-family:"FontAwesome";color:rgba(255,255,255,0.3);position:absolute;left:10px;top:4px;font-size:30px;transition:all 0.5s}
.floating .social > a:hover:before{color:rgba(255,255,255,1)}
.floating .social > ul{display:none}
/* Links */
.floating a{transition:all 0.5s}
.floating a, .floating p, .floating .social > ul > li{color:rgba(255,255,255,0.3)}
.floating a:hover, .floating .active a{color:rgba(255,255,255,1)}
/* Slogan */
.floating p{display:none}
/* Header Floating Fim */
/* Topo */
#topo{height:1821px;z-index:14}
.content{position:fixed;width:100%;height:100%}
.content2{position:relative;width:100%;height:100%}
.behind, .casal, .grama, .grama-tras, #truck{display:block;position:absolute}
.behind{width:100%;height:110%;background:url("../../img/topo/sky.jpg") top center no-repeat;top:0%;left:0%;position:absolute;z-index:-1}
.casal{width:425px;height:769px;background:url("../../img/topo/casal.png") top center no-repeat;left:51%;top:38%;z-index:10}
.grama{background:url("../../img/topo/grama2.png") top center no-repeat;width:100%;height:100%;top:63%;z-index:8}
#contend{z-index:9;top:20%;height:510px}
#truck{background:url("../../img/topo/truck.png") top left no-repeat;width:100%;height:100%;z-index:11;}
#geyser{background:url('../../img/agua.png');width:375px;height:649px;margin:0 auto;position:absolute;z-index:10;display:none;left:-16%;bottom:1%;
animation: geyser_play .6s steps(10) infinite;-webkit-animation: geyser_play .6s steps(10) infinite}

.grama-tras{background:url("../../img/topo/grama-fundo.png") top center no-repeat;width:100%;height:100%;top:-4%;z-index:7}
.grama_texture{background:url("../../img/topo/grass.jpg") top center;width:100%;height:100%;z-index:-2;position:absolute;display:block;margin-top:250px;top:25%}
/* Topo Fim */
/* FUNDOS */
#fundos{position:absolute;width:100%}
#terra{width:100%;height:1118px;background:url("../../img/background/bg-01.jpg") top center repeat}
#hard_terra{float:left;background:url('../../img/background/bg-02.jpg') top center;width:100%;height:1380px}
#pedra_1{float:left;background:url('../../img/background/bg-03.jpg') top center;width:100%;height:747px}
#pedra_2{float:left;background:url('../../img/background/bg-04.jpg') top center;width:100%;height:640px}
#agua{float:left;width:100%;max-width:100%;height:1011px;position:relative}
#agua #cima{background:url('../../img/base/rocha_frente_top.png') top center;position:absolute;top:0;width:100%;height:350px;margin-top:-100px}
#agua #fundo_container{overflow:hidden;width:100%;height:100%;position:relative}
#agua #ondas{background:url('../../img/base/ondas.jpg') top center;height:100%;width:150%;position:absolute;opacity:0.35}
#agua #degrade{background:url('../../img/base/degrade.jpg') top center;height:100%;width:100%;position:absolute}
#agua #baixo{background:url('../../img/base/rocha_frente_bottom.png') top center;position:absolute;bottom:0;width:100%;height:263px}
#agua #rocha_top{background:url('../../img/base/rocha_fundo.png') 0 -234px;position:absolute;width:100%;height:855px}
#agua #rocha_bottom{background:url('../../img/base/rocha_fundo.png') top center;position:absolute;bottom:70px;width:100%;height:234px}
/* CONTEUDO - Pré-empresa */
#sections{width:825px;float:right}
#grama-container{background:green;position:relative;width:100%;height:15px}
.grama-frente{background:url("../../img/topo/grama-front.png") top center repeat-x;width:100%;height:908px;top:-695px;z-index:8;position:absolute}
.lost_block{display:block;margin:180px auto 50px;height:251px;width:100%}
#conteudo .citacao{float:left !important;background:rgba(0,0,0,0.4);margin-top:100px}
#conteudo .citacao p{width:100% !important;}
.lost_block article, .citacao{float:right !important}
.client_logo{background:url('../../img/sprite.png') no-repeat -1px -78px;width:150px;height:41px;display:inline-block;vertical-align:top;margin-top:20px}
.client_bbk{display:inline-block;margin-left:20px;line-height:70px;font-size:22px;font-family:"Gurmukhi"}
#empresa .container, #infra .container{max-width:1000px;width:100%}
/* Bem-Vindos */
#bemvindo{background:url('../../img/sig-1.jpg') no-repeat right center;width:100%;max-width:774px;max-height:251px;margin:0 25px 68px}
#bemvindo img{max-width:390px;width:100%;float:left}
#bemvindo > div{float:right;max-width:360px;vertical-align:top;padding:0 34px 0 25px}
#bemvindo p{color:#888;font-size:18px;text-align:center;margin-bottom:5px;padding:50px 0 0}
#bemvindo h3{color:#888;font-size:30px;font-family:"GillLightItalic";text-align:center}
/* Empresa */
#empresa{float:left;width:100%}
.inner-container{max-width:824px;float:right}
#conteudo article{float:left;overflow:hidden;width:100%}
/* Apresentação */
#apresentacao{margin-bottom:68px;max-width:822px}
#apresentacao .left{background:rgba(0,0,0,0.5);max-width:446px;width:100%;height:100%;height:350px;padding:0 20px 0 30px}
#apresentacao h3{margin-bottom:25px;padding:20px 0 0}
#apresentacao p{margin-bottom:17px;font-size:16px;color:#f5f5f5}
#apresentacao img{float:right;max-height:350px}
/* Missão Visão Valores */
#apresentacao img + div{display:block;clear:both}
#apresentacao .present_button{float:left;color:#fff;max-width:274px;width:100%;height:207px;max-height:150px;position:relative;overflow:hidden;transition:all 0.3s linear;cursor:pointer}
/* Fundos */
#apresentacao .present_button .bg{background:url('../../img/boxes/empresa_01.jpg');width:100%;height:100%;transition:all 0.1s linear}
#apresentacao .present_button + .present_button .bg{background:url('../../img/boxes/empresa_02.jpg');z-index:1}
#apresentacao .present_button + .present_button + .present_button .bg{background:url('../../img/boxes/empresa_03.jpg')}
/* Div Azul */
#apresentacao .present_button .blue{position:absolute;width:100%;height:100%;background:rgba(1,113,187,0.6);top:-100%;z-index:5;transition:all 0.2s linear}
#apresentacao .present_button:hover .blue{-webkit-transform:translate(0,100%);-moz-transform:translate(0,100%);-o-transform:translate(0,100%);-ms-transform:translate(0,100%);transform:translate(0,100%)}
#apresentacao .present_button .blue p{color:#fff;font-family:"GillSans";font-size:15px;margin:0;position:absolute;top:50%;text-align:center}
#apresentacao .present_button .blue p{margin-top:-45px;width:100%;padding:0 15px}
#apresentacao .present_button + .present_button .blue p{margin-top:-45px}
#apresentacao .present_button + .present_button + .present_button .blue p{margin-top:-36px}
/* Div transaparente */
#apresentacao .present_button .darken{position:absolute;width:100%;height:100%;background:rgba(0,0,0,0.6);transform:scale(1,1);-webkit-transform:scale(1,1);-moz-transform:scale(1,1);-o-transform:scale(1,1);-ms-transform:scale(1,1);transition:all 0.3s linear;z-index:2}
/* Título */
#apresentacao .present_button span{position:absolute;top:50%;width:100%;text-align:center;-webkit-transition:0.3s ease-in-out;-moz-transition:0.3s ease-in-out;-o-transition:0.3s ease-in-out;transition:0.3s ease-in-out;opacity:1;-webkit-transform:translate(0,1em);-moz-transform:translate(0,1em);-o-transform:translate(0,1em);-ms-transform:translate(0,1em);transform:translate(0,1em);z-index:3;font-size:35px;padding:0 25px;margin-top:-55px;z-index:4}
#apresentacao .present_button:hover span{-webkit-transform:translate(0,5em);-moz-transform:translate(0,5em);-o-transform:translate(0,5em);-ms-transform:translate(0,5em);transform:translate(0,5em);opacity:0}
/* Parceiros */
#parceiros{background:rgba(255,255,255,0.7);width:100%;max-width:825px;margin:100px auto 20px;display:block;padding:20px 20px 25px;display:none;}
#parceiros h3{margin-bottom:25px;color:#000}
#parceiros div{display:inline-block;margin-top:-55px;padding-top:55px;margin-left:20px;vertical-align:top}
/* Slider */
#conteudo #slider{float:none;display:block;max-width:725px;width:100%;margin:0 auto}
.accordian{width:725px; height:205px;overflow:hidden;margin:32px auto 100px;box-shadow:0 0 10px 1px rgba(0, 0, 0, 0.35);-webkit-box-shadow:0 0 10px 1px rgba(0, 0, 0, 0.35);-moz-box-shadow:0 0 10px 1px rgba(0, 0, 0, 0.35)}
.accordian ul{width:2000px}
.accordian li{position:relative;display:block;width:145px;float:left;box-shadow:0 0 25px 10px rgba(0, 0, 0, 0.5);-webkit-box-shadow:0 0 25px 10px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 0 25px 10px rgba(0, 0, 0, 0.5);transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;overflow:hidden}
.accordian ul:hover li{width:17px}
.accordian ul li:hover{width:640px}
.accordian li img{margin-left:-300px;transition:all 0.5s}
.accordian li + li img{margin-left:-260px;}
.accordian li + li + li img{margin-left:-210px}
.accordian li + li + li + li img{margin-left:-240px;transition:all 0.5s}
.accordian li + li + li + li +li img{margin-left:-300px;transition:all 0.5s}
.accordian li:hover img{margin-left:0}
.accordian li img{display:block}
.image_title{background:rgba(0, 0, 0, 0.5);position:absolute;left:0; bottom:0;width:640px}
.image_title a{display:block;color:#fff;text-decoration:none;padding:20px;font-size:16px}
/* Empresa Fim */
/* Infraestrutura */
#infra{float:left}
/* Otoslider */
#otoslider{background:rgba(0,0,0,0.4)}
/* Bloco de texto */
.gallery-text{padding:0 25px 15px ;height:222px}
.gallery-text h3{padding:15px 0 0}
.gallery-text p, .gallery-text h3{color:#f5f5f5;margin-bottom:15px}
.rg-gallery .left{max-width:440px}
/* Opacidade das imagens */
.es-carousel ul li{opacity:0.4;transition:all 0.2s linear}
.es-carousel ul li:hover, .es-carousel ul .selected{opacity:1}
/* Imagem exibição */
.rg-image-wrapper{position:relative;max-width:380px;max-height:394px;float:left;overflow:hidden}
.rg-image{position:relative;text-align:center;line-height:0px}
.rg-image img{max-height:100%;max-width:100%;height:394px}
.rg-image-nav a{display:none;position:absolute;top:0px;left:0px;background:#000 url('../../img/bx/nav.png') no-repeat -20% 50%;width:28px;height:100%;text-indent:-9000px;cursor:pointer;opacity:0.3;outline:none;-moz-border-radius:10px 0px 0px 10px;-webkit-border-radius:10px 0px 0px 10px;border-radius:10px 0px 0px 10px}
.rg-image-nav a.rg-image-nav-next{right:0px;left:auto;background-position:115% 50%;-moz-border-radius:0px 10px 10px 0px;-webkit-border-radius:0px 10px 10px 0px;border-radius:0px 10px 10px 0px}
.rg-image-nav a:hover{opacity:0.8}
.rg-caption{text-align:center;margin-top:15px;position:relative}
.rg-caption p{font-size:11px;letter-spacing:2px;font-family:'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;line-height:16px;padding:0 15px;text-transform:uppercase}
.rg-view, .rg-caption-wrapper{display:none}
.rg-loading{width:46px;height:46px;position:absolute;top:50%;left:50%;background:#000 url('../../img/bx/ajax-loader.gif') no-repeat center center;margin:-23px 0px 0px -23px;z-index:100;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;opacity:0.7}
.rg-thumbs{max-width:440px;height:172px;float:left;overflow:hidden}
.es-carousel ul li{height:172px !important}
/* Beneficio */
#beneficio{width:100%;max-width:775px;margin:100px 25px 100px}
#beneficio img{max-width:390px;width:100%;float:left;position:relative;z-index:10}
#beneficio > div{float:right;max-width:384px;vertical-align:top;padding:0 34px 50px;min-height:209px;max-height:209px;background:url('../../img/sig-1.jpg') no-repeat right center;position:relative;z-index:9}
#beneficio p{color:#000;text-align:center;font-family:"GillLightItalic";font-size:17px;padding:50px 0 0}
/* Infraestrutura Fim */
/* Serviços */
#serv{float:left;width:100%}
/* Parte superior */
#qualidade{}
#qualidade > div:first-child{background:rgba(0,0,0,0.6);padding:19px 31px;max-width:822px}
#qualidade h3{color:#fff}
#qualidade p{color:#fff}
/* Botões Inferiores */
#qualidade .service_button{float:left;color:#fff;max-width:274px;max-height:207px;position:relative;width:100%;height:207px;overflow:hidden;transition:all 0.3s linear;cursor:pointer}
#qualidade .service_button .bg_grower{background:url('../../img/boxes/servico_01.jpg');width:100%;height:100%;transition:all 0.1s linear}
#qualidade .service_button:hover .bg_grower{transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);transition:all 0.1s linear}
#qualidade .service_button + .service_button .bg_grower{background:url('../../img/boxes/servico_02.jpg');z-index:1}
#qualidade .service_button + .service_button + .service_button .bg_grower{background:url('../../img/boxes/servico_03.jpg')}
#qualidade .service_button .darken{position:absolute;width:100%;height:100%;background:rgba(0,0,0,0.6);loader
transform:scale(1,1);-webkit-transform:scale(1,1);-moz-transform:scale(1,1);-o-transform:scale(1,1);-ms-transform:scale(1,1);transition:all 0.3s linear;z-index:2}
#qualidade .service_button:hover .darken{
transform:scale(0,0);-webkit-transform:scale(0,0);-moz-transform:scale(0,0);-o-transform:scale(0,0);-ms-transform:scale(0,0);transition:all 0.3s linear}
#qualidade .service_button span{position:absolute;top:50%;width:100%;text-align:center;-webkit-transition:0.3s ease-in-out;-moz-transition:0.3s ease-in-out;-o-transition:0.3s ease-in-out;transition:0.3s ease-in-out;opacity:1;-webkit-transform:translate(0,1em);-moz-transform:translate(0,1em);-o-transform:translate(0,1em);-ms-transform:translate(0,1em);transform:translate(0,1em);z-index:3;
font-size:25px;padding:0 25px;margin-top:-55px}
#qualidade .service_button:hover span{-webkit-transform:translate(0,-5em);-moz-transform:translate(0,-5em);-o-transform:translate(0,-5em);-ms-transform:translate(0,-5em);transform:translate(0,-5em);opacity:0}
/* Citação */
#citacao{margin:0 0 60px}
#citacao p{max-width:824px;background:url('../../img/aspas.png') no-repeat top center;font-family:"GillLightItalic";float:right;font-size:32px;line-height:48px;text-align:center;padding:20px 44px 10px;margin:20px 45px 20px;color:#fff}
#citacao strong{display:inline}
/* Serviços Fim */
/* Seção Qualidade */
#quality{float:left;overflow:visible}
#quality article{float:left;overflow:visible}
#quality .one{margin-top:80px}
#quality article + article{margin-bottom:70px}
#quality .one .left{height:150px}
#quality .two .right{height:180px}
#selo{background:url('../../img/sprite.png') -560px 0 no-repeat;width:192px;height:153px;z-index:50;
    position:absolute;right:50%;top:-70px;margin-right:-96px}
/* Chamada */
#quality .chamada{background:rgba(255,255,255,0.7);padding:0 46px 25px 32px}
#quality .one .chamada{padding:90px 46px 25px 32px}
#quality h3{padding-top:30px;color:#000}
#quality .two h3{padding-top:15px}
#quality .chamada p{margin:0 !important;color:#000}
/* Esquerda */
#quality .one .left, #quality .two .right{width:280px;background:rgba(255,255,255,0.8);position:relative;z-index:10}
#quality ul{margin:0;padding:0}
#quality li{width:100%;display:block}
#quality li a{width:100%;display:block;padding-left:32px;line-height:30px;color:#000;font-family:"GillSans";font-size:14px;transition:0.2s linear;cursor:pointer}
#quality .one li .tabulous_active, #quality .one li a:hover, #quality .two li .tabulous_active, #quality .two li a:hover{color:#fff}
#quality .one li .tabulous_active, #quality .one li a:hover{background:#008FEE}
#quality .two li .tabulous_active, #quality .two li a:hover{background:#555}
#quality li .tabulous_active{position:relative}
#quality li .tabulous_active:after{content:"";position:absolute;border-top:15px solid transparent;border-bottom:15px solid transparent}
#quality .one li .tabulous_active:after{border-left:13px solid #008FEE;right:-13px}
#quality .two li .tabulous_active:after{border-right:13px solid #555;left:-13px}
/* Direita */
#quality .one .right, #quality .two .left{width:545px;overflow:hidden;position:relative}
#quality .one .right{height:150px !important;background:rgba(1,115,186,0.8)}
#quality .two .left{height:180px !important;background:rgba(0,0,0,0.7)}
#quality .one .right div, #quality .two .left div{width:100%;color:#fff;padding:0 35px 0;top:50% !important}
#quality .one .right p, #quality .two .left p{color:#fff}
/* Seção Qualidade Fim */
#tabs_container #tabs-1{margin-top:-36px}
#tabs_container #tabs-2{margin-top:-27px}
#tabs_container #tabs-3{margin-top:-36px}
#tabs_container #tabs-4{margin-top:-27px}
#tabs_container #tabs-5{margin-top:-27px}

#tabz_container #tabs-1{margin-top:-27px}
#tabz_container #tabs-2{margin-top:-36px}
#tabz_container #tabs-3{margin-top:-27px}
#tabz_container #tabs-4{margin-top:-27px}
#tabz_container #tabs-5{margin-top:-54px}
#tabz_container #tabs-6{margin-top:-27px}
/* Contato */
/* Formulario - Coluna Esquerda */
#formulario{color:#000;background:rgba(255,255,255,0.7);position:relative;width:100%}
#formulario .left{padding:0 31px 19px;max-width:540px}
#formulario h3{margin-bottom:30px;padding:19px 0 0}
#formulario input, #formulario textarea, #formulario button{width:100%;border:none;color:#909090;height:24px;padding:0 12px;font-family:"GillSans";font-size:14px}
#formulario input:focus, #formulario textarea:focus, #formulario button:focus{border:1px solid #4787b1}
#formulario input{margin-bottom:20px}
#formulario textarea{margin-bottom:8px;min-height:90px;padding:10px 12px;resize:none}
#formulario button{margin-bottom:25px;background:#222;color:#CECECE}
#formulario button:hover{background:#555;cursor:pointer}
#formulario h4{}
#formulario p{margin-bottom:5px}
#formulario .phone_number{font-family:"GillBold"}
/* coluna direita */
#formulario .right{max-width:277px;width:100%;height:100%;max-height:440px}
#map-canvas{height:100%;margin:0px;padding:0px;width:100%;max-width:277px;max-height:445px;display:block;position:absolute !important;right:0;top:0}
.gm-style a, .gm-style span{display:none !important}
/* Rodape */
#contato{float:left;width:100%}
#contato .container:first-child{height:280px}
#contato > .container:first-child .inner-container{width:100%;margin:0 0 110px}
#contato .container + .container{/*background:url('../../img/background/bg-05.jpg') top center;width:100%;max-width:100%;*/position: inherit}
#contato .container + .container .inner-container{width:100%;max-width:950px;margin:auto;float:none;height:710px}
/* Quote */

#quote{display:none;color:#fff;padding:0 31px 19px;margin:85px auto 0;width:825px !important;float:right !important}
#quote h3{padding:19px 0 0;text-indent:30px}
#quote p{text-align:center;font-family:"GillLightItalic";font-size:25px;padding:0 10px;margin-bottom:10px}
.bx-wrapper{position:relative;margin:0px auto;padding:0;width:100%;*zoom:1}
.bx-wrapper .slide{padding:0;margin:0;display:block}
.bx-wrapper .bx-viewport{padding:15px;margin-left:0;z-index:1;width:100%;min-height:145px;font-size:18px}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto{position:absolute;display:none;bottom:-30px;width:100%}
.bx-wrapper .bx-loading{min-height:50px;background:url('../../img/bx/bx_loader.gif') center center no-repeat #fff;height:100%;width:100%;position:absolute;top:0;left:0;z-index:2000}
.bx-wrapper .bx-pager{text-align:center;font-weight:bold;color:#666;padding-top:20px}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block;*zoom:1;*display:inline}
.bx-wrapper .bx-pager.bx-default-pager a{background:#666;text-indent:-9999px;display:block;width:10px;height:10px;margin:0 5px;outline:0;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
/* Links a direita */
.name_link{float:right;margin-right:30px}
.name_link span{font-family:"GillSans";color:#fff;margin-right:15px}
.name_link a{color:#fff}
.name_link a:hover{text-decoration:underline}
/* Setas */
.bx-wrapper .bx-next{top:0;right:0}
.bx-wrapper .bx-prev{top:0;left:0}
.bx-wrapper .bx-controls-direction a{position:absolute;height:100%;width:20px;text-indent:-9999px;z-index:9999;cursor:pointer;transition:all 0.2s linear}
#quote:hover .bx-controls-direction a{background:rgba(255,255,255,0.3);transition:all 0.2s linear}
.bx-wrapper .bx-controls-direction a:before{content:"";top:50%;position:absolute;left:50%;margin-left:-2.5px;margin-top:-5px}
.bx-wrapper .bx-next:before{border-top:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid rgba(255,255,255,0.5)}
.bx-wrapper .bx-prev:before{border-top:5px solid transparent;border-bottom:5px solid transparent;border-right:5px solid rgba(255,255,255,0.5)}
/* Imagem de foto */
#quote img{float:left;border-radius:50%;margin:0 20px;box-shadow:-1px 2px 5px rgba(0,0,0,0.5);-moz-box-shadow:-1px 2px 5px rgba(0,0,0,0.5);-webkit-box-shadow:-1px 2px 5px rgba(0,0,0,0.5)}
/* Rodapé Base */
.footer_bottom{float:right;width:100%;font-family:"GillSans";font-size:12px;line-height:41px;position:relative;margin:65px 0 0}
.footer_bottom .left{}
.footer_bottom .left a{background:url('../../img/sprite.png') no-repeat -1px -78px;width:150px;height:41px;float:left;margin-right:10px}
.footer_bottom .right{width:125px}
.footer_bottom .right a{background:url('../../img/sprite.png') no-repeat -320px -103px;width:30px;height:30px;float:right;margin:5px 0}
/* Broca */
#broca_container{width:35px;float:left;overflow:hidden;margin:-100px 0 0 42px;position:relative;z-index:1}
#cano_azul{background:#085068;border-left:1px solid #3FBCED;border-right:1px solid #3FBCED;height:429px;width:33px;display:block;
position:absolute;top:0;left:50%;margin-left:-17px;z-index:10;max-height:4050px;margin-top:-1050px}
#corpo{background:url('../../img/sprite.png') repeat-y -353px 0;width:7px;height:0;max-height:5292px;display:block;margin:0 auto;margin-top:-850px;position:relative;z-index:10}
#base{background:url('../../img/sprite.png') no-repeat -279px 0;width:23px;height:132px;margin:0 auto;position:relative;z-index:12}
#broca_fundo{width:35px;padding:0 3px 3px;max-height:4879px;position:absolute;top:0;z-index:9;margin-top:-690px;border-radius:10px;
background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMiIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OSUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC41Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background:-moz-linear-gradient(left,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.21) 50%, rgba(0,0,0,0.2) 51%, rgba(0,0,0,0.5) 99%);
background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.5)), color-stop(50%,rgba(0,0,0,0.21)), color-stop(51%,rgba(0,0,0,0.2)), color-stop(99%,rgba(0,0,0,0.5)));
background:-webkit-linear-gradient(left,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.21) 50%,rgba(0,0,0,0.2) 51%,rgba(0,0,0,0.5) 99%);
background:-o-linear-gradient(left,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.21) 50%,rgba(0,0,0,0.2) 51%,rgba(0,0,0,0.5) 99%);
background:-ms-linear-gradient(left,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.21) 50%,rgba(0,0,0,0.2) 51%,rgba(0,0,0,0.5) 99%);
background:linear-gradient(to right,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.21) 50%,rgba(0,0,0,0.2) 51%,rgba(0,0,0,0.5) 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=1 );
}
#perfurador{background:url('../../img/broca.png');width:33px;height:28px;margin:0 auto;position:relative;z-index:11;
animation: play .4s steps(10) infinite;-webkit-animation: play .4s steps(10) infinite}
#water{width:35px;background:rgba(20,105,134,0.7);height:0px;margin-left:-3px;position:absolute;bottom:0;z-index:13}
#water_meter{background:url('../../img/sprite.png') -362px 0;width:20px;height:436px;position:absolute;left:0;bottom:300px}
#water_meter:after{content:"";width:200px;height:1px;position:absolute;background:rgba(0,0,0,0.4);bottom:98px;left:21px}
#carimbo{background:url('../../img/sprite.png') -387px 0 no-repeat;width:165px;height:150px;position:absolute;bottom:320px;left:-20px;z-index:1;display:none;
animation: carimbada .4s;-webkit-animation: carimbada .4s}
#return{display:none;position:absolute;bottom:98px;left:125px;width:90px;font-family:"GillSans";font-size:13px;color:#000;line-height:15px;padding:4px;text-align:center;-webkit-border-radius:5px;transition:all 0.3s}
#return:hover{color:#fff}
/* Carimbo Animation */
@keyframes carimbada{
      0% { transform:scale(3,3); }
     60% { transform:scale(1,1); }
     70% { transform:scale(0.8,0.8); }
    100% { transform:scale(1,1); }
}

@-webkit-keyframes carimbada{
      0% { transform:scale(3,3); }
     60% { transform:scale(1,1); }
     70% { transform:scale(0.8,0.8); }
    100% { transform:scale(1,1); }
}

@-moz-keyframes carimbada{
      0% { transform:scale(3,3); }
     60% { transform:scale(1,1); }
     70% { transform:scale(0.8,0.8); }
    100% { transform:scale(1,1); }
}
@-ms-keyframes carimbada{
      0% { transform:scale(3,3); }
     60% { transform:scale(1,1); }
     70% { transform:scale(0.8,0.8); }
    100% { transform:scale(1,1); }
}
@-o-keyframes carimbada{
      0% { transform:scale(3,3); }
     60% { transform:scale(1,1); }
     70% { transform:scale(0.8,0.8); }
    100% { transform:scale(1,1); }
}
@-webkit-keyframes play {
   from { background-position:    0px; }
     to { background-position: -330px; }
}
/* Broca Animation */
@-moz-keyframes play {
   from { background-position:    0px; }
     to { background-position: -330px; }
}

@-ms-keyframes play {
   from { background-position:    0px; }
     to { background-position: -330px; }
}

@-o-keyframes play {
   from { background-position:    0px; }
     to { background-position: -330px; }
}

@keyframes play {
   from { background-position:    0px; }
     to { background-position: -330px; }
}
/* Geyser Animation */
@-webkit-keyframes geyser_play {
   from { background-position:    0px; }
     to { background-position: -3750px; }
}

@-moz-keyframes geyser_play {
   from { background-position:    0px; }
     to { background-position: -3750px; }
}

@-ms-keyframes geyser_play {
   from { background-position:    0px; }
     to { background-position: -3750px; }
}

@-o-keyframes geyser_play {
   from { background-position:    0px; }
     to { background-position: -3750px; }
}

@keyframes geyser_play {
   from { background-position:    0px; }
     to { background-position: -3750px; }
}
@media only screen and (min-width:1500px){
	/*.casal{width:30%;height:80%}*/
}
@media only screen and (min-width:2000px){
    .behind, .casal, .grama, .grama-tras{background-size:100%;height:100%}
    /*.casal{width:15%;height:40%}*/
    
}
@media only screen and (max-width:1000px){

}

@media only screen and (max-width:750px){
    #broca_container{display:none}
}
@media only screen (min-height:1000px) and (max-height:1100px;){
	
}
@media only screen and (min-height:1350px){
	#corpo{margin-top:-800px;}
	#broca_fundo{margin-top:-600px;max-height:}
}